Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Solution to the Konqueror problem with JavaScript
If you are still having problems with Konq crashing on JavaScript pages after the upgrade to KDE 2.2 try to remove the following two RPMs:

kdelibs-i686
kdebase-i686

This fixed the problem for me. I found a hint about it in kde.org where the experimental i686 code was removed and instead had a readme explaining that problems were found with the RPMS and one of the problems is that JS crashes Konq.

For some reason SuSE did not remove these packages and didn't even mark them as experimental.

Avi
--
Avi Schwartz
avi@xxxxxxxxxxxxxxxxxxx

"I have to share the credit. I invented it, but Bill made it
famous." - IBM engineer Dave Bradley describing the
control-alt-delete reboot sequence


< Previous Next >
This Thread
  • No further messages